Internet Browser Compatibility

  • Internet Explorer®:
    • Important: When upgrading the VidyoPortal™ using Internet Explorer, please use version 10 or later. Alternatively, you can use another browser, such as Chrome™ or Firefox®.
    • IE 10 and 11 are supported in non-compatibility mode.
Was this article helpful?
0 out of 0 found this helpful

0 Comments

Follow
Please sign in to leave a comment.